<?php global $qaleb;?>
<?php if($qaleb['last-post']=='1'){?>
<div class="polist">
<div class="title"><h3><?php echo $qaleb['last-post-title']; ?></h3></div>
<?php
	global $qaleb;
	if($qaleb['last-temp']=='0'){
		 qaleb_folder_template("inc/loop","grid"); 
	}else if($qaleb['last-temp']=='1'){
		 qaleb_folder_template("inc/loop","list"); 
	}
?>
</div>
<?php } ?>